body,html {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 100%;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5E6A6F;
	line-height: 18px;
}

h1 {
	font-size: 36px;
	color: #303739;
	display: inline;
}

h2 {
	font-size: 14px;
	color: #00626E;
	font-weight: bold;
	display: inline;
}

h3 {
	font-size: 20px;
	padding-left: 0px;
	color: #000;
	}
	
h4 {
	font-size: 16px;
	color: #EA2128;
	display: inline;
	}

hr {
	border: none 0;
	border-top: 1px solid #cccccc;
	height: 1px;
}

#container {
	width: 985px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
}

#container-header {
	width: 100%;
	height: 245px;
	padding: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}

#container-logo {
	width: 985px;
	height: 205px;
	padding-top: 0px;
	text-align: left;
}

#container-logo-left {
	float: left;
	width: 407px;
	margin-top: 20px;
	border-right-width: 4px;
	border-right-style: solid;
	border-right-color: #303739;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #303739;
}

#container-logo-right {
	float: left;
	text-align: right;
	width: 574px;
	padding-right: 0px;
	padding-top: 0px;
	margin-top: 20px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #303739;
	z-index:2;
}

.logo-text-top {
	position: absolute;
	height: auto;
	width: 400px;
	font-size: 60px;
	color: #FFF;
	font-weight: bolder;
	z-index:5;
	padding-top: 70px;
	padding-left: 435px;
	line-height: 60px;
}

.logo-text-top-black {
	color: #000;
}

#container-navigation {
	width: 267px;
	text-align: left;
	padding-left: 140px;
	padding-top: 23px;
}

ul#navigation {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#navigation li {
	display: block;
	list-style: none;
	height: 40px;
}

#navigation li a {
	color: #000;
	font-size: 16px;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 40px;
	font-weight: bold;
}

#navigation li a:hover {
	text-decoration: none;
	color: #666;
}

.navOn {
	color: #666;
	font-size: 14px;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#container-navigation-image {
	width: 320px;
	text-align: left;
	min-height: 382px;
}
#content-985 {
	width: 985px;
	float: left;
}


#content-left {
	float: left;
	width: 360px;
}

#content-right {
	float: left;
	text-align: left;
	width: 605px;
	padding-top: 0px;
	padding-left: 20px;
}

#content-left p a, #content-right p a, #content-985 p a {
	text-decoration: underline;
	color: #666;
	font-weight: bold;
}

#content-left p a:hover, #content-right p a:hover, #content-985 p a:hover  {
	text-decoration: none;
	color: #666;
}

#content-left li, content-right li, #content-985 li {
	list-style-position: outside;
	list-style-type: disc;
	margin-left: -15px;
}

#boxImgHome	{
	float:left;
	width:985px;
	text-align:left;
	position: relative;
	z-index:1;
	height: 180px;
}


#container-footer {
	width: 985px;
	clear: both;
	color: #5F5F5F;
	height: 95px;
}

#container-footer a {
	font-weight: normal;
	color: #5F5F5F;
	text-decoration: none;
}

#container-footer a:hover {
	color: #666;
	text-decoration: underline;
}

#footer {
	font-size: 11px;
	color: #5F5F5F;
	width: 985px;
}

.footer-left {
	float: left;
	width: 500px;
	padding-top: 10px;
	text-align: left;
	padding-left: 20px;
}

.footer-right {
	float: right;
	text-align: right;
	width: 350px;
}

#footer-hr {
	float: left;
	width: 985px;
	text-align: left;
	padding-top: 10px;
}

.clear{
		clear:both;
	}
.boxLeft		{
	float:left;
	width:310px;
	text-align:left;
	color: #CCC;
	padding-top: 20px;
	margin-right: 22px;
	height: 280px;
}

.boxRight		{
	float:right;
	width:310px;
	text-align:left;
	color: #CCC;
	padding-top: 20px;
	height: 280px;
}

.boxLeftWide		{
	float:left;
	width:909px;
	text-align:left;
	color: #5F5F5F;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	min-height: 550px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}

.imageRight		{
	float: right;
	display: inline;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 20px;
}
